<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--    <string name="facebook_app_id" translatable="false">419578011894375</string>-->
    <string name="facebook_app_id" translatable="false">453409488609356</string>
</resources>
